Subject: Re: RFC 2661 small typo

From: "W. Mark Townsley" <[email-masked]>
Date: Wed, 19 Apr 2000 14:27:47 -0400

Thanks!

Ignacio Goyret wrote:
> 
> Small typo in section 10.3.1, third sentence.
> It reads:
>   "For the StopCCN message, values 0-7 are defined in Section
>    4.4.2; for the StopCCN message, values 0-11 are defined in
>    the same section."
> 
> The second "StopCCN" should have been a "CDN" :-)
> 
> -Ignacio
> 
> >From a Sun Microsystems bug report (#4102680):
>   "Workaround: don't pound on the mouse like a wild monkey."

---

From: Ignacio Goyret <[email-masked]>
Date: Wed, 19 Apr 2000 11:16:26 -0700

-Ignacio